.gallery img{
    width: 100%;
    margin-bottom: 15px;
    display: inline-block;
}

.gallery{
    width: 100%;
    background-color: #f7f7f7;
    min-height: 500px;
    padding: 15px;
}


.gallery img{

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

}

.bodyPattern{
    width: 100%;
    height: 250px;
    background-image: url("../images/pattern.jpg");
    opacity: 0.7;
    padding: 7%;
    text-align: center;
}



.PatterHeading h4{

    color: #002a57;
    font-size: 50px;
    margin: 0;
    font-family: 'Kaushan Script', cursive;


}
